<!DOCTYPE html>
<head th:replace="~{_layout/layout :: head}"></head>

<body>
	<div class="container">
		<div th:replace="~{_layout/layout :: navbar}"></div>
		<div class="home-painel">
			<h4 class="menu">Menu principal</h4>
			<button type="button" class="btn-painel btn btn-primary" onclick="window.location.href='/estoque'; return false;">Módulo de Estoque</button><br>
			<button type="button" class="btn-painel btn btn-primary" onclick="window.location.href='/vendas'; return false;">Módulo de Vendas</button><br>
			<button type="button" class="btn-painel btn btn-primary" onclick="window.location.href='/financeiro'; return false;">Módulo de Financeiro</button>
		</div>
	</div>
</body>

</html>